<HTML>

	<HEAD>
		<TITLE> Agenda de Contatos </TITLE>
	</HEAD>
	
	<BODY bgcolor="#d3e6f2">
		
		<h1>Manual de uso da Agenda telefonica</h1> <br />
		<hr />
		<p> Primeiramente o usuario deverá logar na agenda na tela que se abrirá (Usuario e senha: admin)</p>
		<img src="./img/login.jpg" />
		<p> Depois que o usuario logar na agenda, aparecerá a tela principal do programa: </p>
		<img src= "./img/tela_principal.jpg" />
		<p>Na opção "Ajuda", o usuario poderá visualizar as informações da agenda (Desenvolvedor e etc.)</p>
		<img src="./img/sobre.jpg">
		<p> Se o usuario clicar em "Contato", aparecerá as seguintes opções: </p>
		<img src="./img/opcoes.jpg" />
		<p>Clicando em "Adicionar contato" ou pressionando (CTRL + N), abrirá uma janela onde o usuario preencherá o nome e telefone do contato conforme a imagem: </p>
		<img src="./img/inserir_contato.jpg" />
		<p> Se na tela principal o usuario escolher a opção de buscar ou pressionar (CTRL + F), abrirá a seguinte janela:</p>
		<img src="./img/buscar.jpg">
		<p>Nesta tela o usuario poderá visualizar os contatos ja existentes ou poderá buscar um contato específico no campo "Pesquisa". </p>
		<p>Se o usuario clicar em um contato e depois em "Editar", abrir um janela semelhante a adicionar o contato e nela poderá fazer as ediçoes do contato.</p>
		<p>Se caso o usuario for excluir um contato, basta clicar um um contato o pressionar o botão "Remover".</p>
		
	
	
	
	</BODY>



</HTML>